Ilmainen toimitus yli 29 €
Ilmainen toimitus yli 29 €
Asiakaspalvelu
Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa
Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa
Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa

Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa

23,95 €

23,95 €

Muutama jäljellä

To, 15 loka - ke, 21 loka


Turvallinen maksaminen

14 päivää avoin osto


Myyjä ja toimittaja


Tuotteen kuvaus

Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa | SKU: 90987 | Brand: DeLOCK | EAN: 4043619909872

Väri

Musta

Tuotenro

bd09d139-ebde-5df6-b031-64eacb575749

Ominaisuudet

Tuotteen väri

Musta

Liittimen 1 sukupuoli

Uros

Liittimen 2 sukupuoli

Uros

Johdon pituus

1,2 m

Liitin 1

USB A

Liitin 2

2-pin

Liittimen 1 muoto

Suora

Liittimen 2 muoto

Suora

AWG-koko

24

Yhteensopivuus

RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598

Pakkaustiedot

Lukumäärä per pakkaus

1 kpl

Pakkaustyyppi

Muovipussi

Muut ominaisuudet

Alkuperämaa

Kiina

Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa

23,95 €

23,95 €

Muutama jäljellä

To, 15 loka - ke, 21 loka


Turvallinen maksaminen

14 päivää avoin osto


Myyjä ja toimittaja